/*
 * Class WEL_SYSTEM_COLORS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1326 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1326 [] = {0xFF01,1551,1325,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1326 [] = {0xFF01,1325,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1326 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1326 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1326 [] = {0xFF01,1325,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1326 [] = {0xFF01,1325,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1326 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1326 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1326 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1326 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1326 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1326 [] = {0xFF01,1325,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1326 [] = {0xFF01,124,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1326 [] = {0xFF01,455,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1326 [] = {0xFF01,168,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1326 [] = {0xFF01,627,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1326 [] = {0xFF01,285,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1326 [] = {0xFF01,405,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1326 [] = {0xFF01,154,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1326 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1326 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1326 [] = {0xFF01,1300,0xFFFF};


static const struct desc_info desc_1326[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1326), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1326), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1326), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1326), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1326), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1326), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1326), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1326), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1326), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1326), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1326), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1326), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A5B /*1325*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1326), 30, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1326), 10307, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1326), 10308, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1326), 10309, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1326), 10310, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1326), 10311, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1326), 10312, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1326), 10313, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1326), 29779, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1326), 29780, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1326), 29781, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1326), 29782, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1326), 29783, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1326), 29784, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1326), 29785, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1326), 29786, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1326), 29787, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1326), 29788, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1326), 29789, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1326), 29790, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1326), 29791, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1326), 29792, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1326), 29793, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1326), 29794, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1326), 29795, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1326), 29796, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1326), 29797, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1326), 29798, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1326), 29799, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1326), 29800, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1326), 29801, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1326), 29802, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1326), 29803, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1326), 29804, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1326), 29805, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1326), 29806, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1326), 29807, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1326), 29808, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1326), 29809, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1326), 29810, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1326), 29811, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1326), 29812, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1326), 29813, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1326), 29814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1326), 29815, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1326), 29816, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1326), 29817, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1326), 29818, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1326), 29819, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1326), 29820, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1326), 29821, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1326), 29822, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1326), 29823, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1326), 29824, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1326), 29825, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1326), 29826, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1326), 29827, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1326), 29828, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1326), 29829, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1326), 29830, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1326), 29831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1326), 29832, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1326), 29833, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1326), 29834, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1326), 29835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1326), 29836, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1326), 29837, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1326), 29838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1326), 29839, 0xFFFFFFFF},
};
void Init1326(void)
{
	IDSC(desc_1326, 0, 1325);
	IDSC(desc_1326 + 1, 1, 1325);
	IDSC(desc_1326 + 32, 1043, 1325);
	IDSC(desc_1326 + 39, 806, 1325);
}


#ifdef __cplusplus
}
#endif
